grumphp:
    tasks:
        composer:
            no_check_all: true
            no_check_lock: true
            no_check_publish: true
            no_local_repository: true
            strict: true
        phpcsfixer:
            config: .php-cs-fixer.php
        phpunit: ~
